Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 18:38:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div style="direction: ltr">I dont know the name of the wrong item , it’s a kids white shoes and I have already written all the details on the box in the previous email
</div>
<div>
<br>
</div>
<div style="direction: ltr">When will I receive the returns receipt so I can request that someone comes pick it up to receive my refund
<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div style="direction: ltr">Prof Randa Badawi</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 24, 2020 2:51:15 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1396359] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Randa,</div>
<div dir="ltr"> 
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Thank you for your response.
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">This is really unfortunate that you had received the wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br style="box-sizing:border-box">
</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We would request you to please share the name of the item for which you have received the wrong item or it is an extra item received in your order.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We look forward to hearing from you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:14px">
</div>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1396359